## vilistextum 2.6.9

=== debian/changelog ===
vilistextum (2.6.9-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Bump debhelper compat to v13. (Closes: #965863)
    + Bump Standards-Version to 4.5.1.
    + Migrate to use debhelper instead of cdbs.
  * debian/rules: Use dh sequencer.
  * debian/source/format: Use "3.0 (quilt)" format.
  * debian/copyright: Fix grammar.
  
  [ Logan Rosen ]
  * d/p/gcc-10.patch: Fix compilation with GCC 10. (Closes: #966861)

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Jan 2021 14:13:18 -0500

vilistextum (2.6.9-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Use the maintainer's Debian email address. (Closes: #942618)
    + Update homepage information. (Closes: #783279)
  * debian/copyright: Update copyright format.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Mar 2020 10:22:28 -0400

vilistextum (2.6.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * 01-add-format-arguments.patch: Add format argument to avoid format-security 
    error while building. (Closes: #646501)
  * debian/control, debian/rules: Add quilt system to apply patches.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sun, 04 Dec 2011 21:16:20 +0100

vilistextum (2.6.9-1) unstable; urgency=low

  * Initial release (Closes: #516972).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 10 May 2009 22:10:35 +0200
