=== debian/control ===
Source: vilistextum
Section: text
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <sgevatter@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://bhaak.net/vilistextum/

Package: vilistextum
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a HTML to text converter
 Vilistextum is a small and fast HTML to text / ascii converter
 specifically programmed to get the best out of incorrect html. It is
 quite fault-tolerant and deals well with badly-formed or otherwise
 quirky HTML. It is able to optimize for ebook reading, collapse
 multiple blank lines, and create footnotes out of links.
